$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1300000.0
    - - -100000.0
      - -1300000.0
    - - -100000.0
      - -1400000.0
    - - 0.0
      - -1400000.0
    - - 0.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: c48baef5-eda0-4343-a894-a5fcc159be6f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - f60cbbb0-7006-4857-a6e7-6377c95a9d9a
  - c9410308-c15e-40ee-b4cc-5448d06300ba
  - ff4c3d11-c485-4880-bad6-3bcb4eff1cfb
  - a42074fa-5a3d-497e-86f1-cadba2d4de4f
  - 31e4b7ad-5040-4788-9770-f514207a7fe8
  - 055ccb92-c7f9-4413-8f76-9f12f6084be2
  - 56208a3d-39a0-4685-ac20-6a626697ca3d
  - 967b58a9-b92c-4984-be84-7b1604e46d8c
  - e8367026-0a47-441e-9e6b-1b2e9bf64e8b
  - 545f6087-d38f-492f-b0b8-2c7269fa7e28
  - 07dbed1e-adbe-4a02-8762-e6b59a44dff9
  - aeff2411-dd49-4410-a8c2-e26872e1d615
  - 0857c121-77b0-4b8f-a6e2-c7f9b8e34414
  - 1e1600c9-9a25-4b1c-8002-18118bf15f3a
  - 3e5c2de5-3dea-4eeb-8230-0a94cb9fe258
  - 8c038ba2-a980-45ff-b3ee-f8f470d549ae
  - ac8a3744-2931-47f0-a49c-590825b02e29
  - faea7236-8464-4c58-ab46-1e589767eeb8
  - 0102dd91-e1b7-47c6-a39c-ec17ac5bde33
  - 71562f1a-22a2-4c6e-b42e-1432385eb6ea
  - 973bb367-317b-427f-95f5-fc5ff8960022
  - 4369a9cf-3f41-46fa-892f-f27b8214c42c
  - 0b5f77e9-0e7e-474c-877f-c8f630089e2e
  - d63af87f-0f6a-4c6b-8b48-5c5d550f8fb0
  - ba437f95-b47e-470d-83ef-93cf43338006
  - ed091718-435b-488f-8dd7-e7b94d1e31b6
  - bb1a6a72-a391-47db-84d5-2ab52ad7f20f
  - 049c780a-3574-4bc0-8be9-1a08998fbb8d
  - afbcf42a-d03d-4cc8-a543-64333842d4f9
  - 018822de-7b7c-4a96-8058-bb1d9404dac1
  - 675034c1-ca7b-41b0-b2ce-4f59b73520b5
  - a015af6a-46c3-4508-988f-23059f41d54f
  - 2d2e1f84-252e-4ea0-8420-9f61c1e3556e
  - 039ab87e-5ed9-41ce-a7ad-0f02ed235c07
  - f076282d-3eff-41a1-82e9-3914927c4e4f
  - 2690ec61-875b-4e7b-88ab-596805ca89fb
  - 25123a58-a940-491d-8a06-3f0d2fe1f66c
  - 204739ea-2d6b-432f-936c-72098ec45056
  - 15cfaea8-d438-4af4-b8b5-87203fff8d8e
  - 3525d8e1-1e6b-4549-9402-56575c07cd26
  - 9384bebf-2339-4c3b-ac39-93844a8f5746
  - bd01d7db-abdb-490e-916e-461f515b931e
  - 1f97aedb-6235-4a71-9f6f-cd15b3576dfa
  - 20f5b12a-99ec-4d8c-8a9f-f5331bb28cb4
  - 6e8c7b52-10bd-4a5b-9ccc-000021f6014d
  - 1d2e0695-8e62-4c0f-a569-5fc24c470645
  - 3c78ca21-65ef-4c80-b5ff-461e6a6cc44f
  - e31eabec-fc55-4f4b-8fc0-4b14f74031ce
  - 9660404c-83c2-45a2-878c-e047cfb57014
  - 713a8837-4d39-4c86-800f-7210497edaca
  - 4b3eed51-b046-4ab8-8e74-ad5636812381
  - 2b9cd156-d6ca-4372-a08d-73d9cc1d0186
  - b736fd35-9190-4f8f-a4d1-be9c8995415a
  - 34a021ef-9c20-43a4-815f-6832979a3a3a
  - b9557648-69c7-4897-92be-d018d0752446
  - 4223d411-166f-4b88-a80e-b3484dd25c6e
  - 01bfcc2d-3ac8-4c1f-a762-0b7da8da2fd1
  - c777a1ff-9d11-4cb4-b233-d8e83cb00c89
  - 853442ae-0e5c-43e9-9c19-3e94810a3fd9
  - 414f4b67-fcbf-45b8-8ddd-de073133ceaa
  - f5bba867-de32-45e3-944f-8361bf4e65db
  - e265b145-814c-45b5-b5b2-3fc6f64ec22e
  - f658b771-69f9-4fcf-b955-c63bc6f7b731
  - a6aac5aa-3bd8-491d-b917-893201d41bef
  - e7c5f75a-fb98-4ccc-abac-14bd4d57e467
  - 581b1291-2814-4fdd-95ca-7e9462af4fdc
  - 156e640e-3d22-4ed1-a266-08cee1b5764c
  - 8a6365e3-a309-4eb1-8e7f-68e11d3a0d2f
  - 7a4869f2-ecc7-45cb-a6cb-45a601ac02e7
  - 733e3843-43af-4e65-8400-d4b72a8b06c6
  - 9b8a837f-465f-4ba4-a6eb-55884574a6c2
  - 9b44326f-a382-4ae7-92eb-51fa258ddb2f
  - 8837b3b9-afa5-43b2-8c48-cf125ddb2e6e
  - 63b4da93-aa55-4e85-ad0e-1e2578fdfed0
  - 65c0f9c0-a311-40bb-ab29-4b52d095155e
  - 2a1c39fc-36b7-4482-a71c-8d729996d678
  - fde20d96-a386-4069-88a4-bf640dbbd322
  - a08abb14-78e9-4e54-bb23-ae0b6f759426
  - 25e4e843-107b-43c5-ba9b-663a85921505
  - 2efc00d0-d665-48d8-a5e7-ddab2fcea9b9
  ls7_nbart_geomedian_annual:
  - 132139a6-6889-4baa-84c1-08d54c114a66
  ls7_nbart_tmad_annual:
  - fa7f04d5-b853-40b1-8473-2b375819a2c5
  wofs_albers:
  - 55e611e3-4d89-4113-9fd1-ed0a0b8d48cb
  - 45fa6b83-de49-4bca-a669-7facdf88c11e
  - 0a9ded2a-cef1-498a-986f-7865a58b8a4e
  - 46eb90d7-d720-49cb-9108-b1641047ddd8
  - a13d81c8-09d3-4855-b9ac-79a3f8a92056
  - 8c5e863f-7b3f-49ee-bf0e-e5cac435cdbb
  - 2d4e5547-4774-4c5c-82ff-3982a6d9f427
  - 3caa4ade-c9b1-4250-8a34-dc3e00ef3ba4
  - eb28528e-929f-479e-87ce-4cf2a6e40cf5
  - 8afdff99-4f10-465c-8114-20e50628e481
  - 3e36d453-47ab-4093-b082-5a35f529ceda
  - 1ce7c37a-d92e-43bf-b943-0da9e392fa09
  - 4aa37045-777c-4bbd-8b34-b1b4ba932b63
  - 48fb2afb-1f99-43cf-9a46-b42586c8ad5a
  - 9da1c486-408e-4b0b-ade6-14133efcfe5d
  - f6b90ad1-f3aa-4a31-990c-d167b8afae85
  - db91bcbd-6b3f-47f1-90d6-93d646403ba5
  - 363deceb-ee02-4873-9845-90e940289012
  - 79423d94-25d2-43bf-9a9d-d3c70fecf06a
  - 08e5de94-05c4-4a6a-a9a5-669e5c8ccb1c
  - b98bc940-a920-44c9-90b2-060deefce921
  - 980e08e9-f4a9-4496-abd6-c797007a2e26
  - 2e3727fa-765a-4e26-b42a-11972d92c0b1
  - 4f65970f-b596-4918-8aa8-16df9d850280
  - fbdefdc0-e57a-45c2-bdac-82ab5c1db23f
  - 741eb2fb-1477-4bf7-a853-5e47fd81f340
  - 2dfa12b5-579a-4591-8841-c660b43b130a
  - 512fe6b3-3b66-4d8d-8970-b3a1a9dcff9d
  - 2cd8af53-4668-4785-96b9-fca817ad2f0c
  - d3332814-4e8b-4881-b322-d562617358ae
  - c58a3a4d-7902-4cd7-971e-590b28ba4b3d
  - a5c42fb8-16fa-471f-891e-336bcd67f885
  - 6b998ddc-44e3-478a-beb9-4afe2b636ea0
  - 9e196a5e-4726-4268-8301-dd2c0c56eac6
  - 5a74193c-7e7f-427d-ad8c-249cbe3087ce
  - 11f18a62-44bb-41f8-940f-f59973af87a6
  - 079fe9b6-41ca-4c32-9675-1d615eaaa055
  - 7387a1a4-1b0a-4c8d-999c-0037b35c5bb6
  - c184940c-07ba-44b9-a39a-ca4a4efaae75
  - 4405d6f0-1c3d-4f9c-a6e9-b2c10e092e0a
  - 966fa5b0-e9be-4344-9f6e-84ae080d86a4
  - c4dcf90c-a7be-4369-b0e2-d072efde7acb
  - ac1ecd98-a75b-424b-b09b-3dd4d76ffa48
  - 4ef8c65a-28e9-497b-af3f-a55ca6abc21a
  - 0990d897-487f-4796-9233-e6f4721f7d3b
  - d578b954-0fc4-45bf-bf61-9f044e26ef2c
  - 8a8ab1f7-fdad-4ed6-b38b-fb91c640c1ba
  - b2432ab8-da43-491d-b530-29510bbf7b5e
  - d1df39a3-3c41-450b-9e6f-fa690293e888
  - 1aca9061-b501-41cb-a82b-6d1c4afdb00a
  - 40a38103-a6d8-4270-9c47-d61e702d33ac
  - 67fb641a-bd37-4659-abc6-47046d88f57b
  - 25edb652-bb4a-4a6b-90c4-419393d48262
  - 327966a7-f5dc-4dbe-818f-b0325c7fa81c
  - a063c289-c664-48cd-a82c-30f019fc2003
  - 8f111111-7dc5-4cef-96c0-2e62e7828a41
  - 3a5e0fd5-399c-471c-80b9-8c54d22fd85d
  - a0affafa-f059-454e-9553-5a0eed6458f4
  - dd1c6a3d-f8eb-493f-8ec2-a67235b99d98
  - 859c32cb-1efb-4bc6-9149-e27db40b0929
  - 28e36ed4-5d41-4be6-a146-664f7d0c083f
  - c8f81d65-55e0-4feb-b966-8dce12f39b0b
  - 5261580f-8034-4907-a55a-b154ca48767d
  - 7ac34a85-5dbb-4332-9e4d-9057953bf61e
  - 62482ef0-4e7d-4c8d-8af3-a339569d51a1
  - cdfb4aac-11a6-4bb5-a54a-48f30ce50be6
  - e7736c34-4990-44eb-ba03-a5cc0d1597e2
  - a20ec9c9-50fe-42df-ab6d-f352bd379387
  - f1ec810f-64f1-468b-846b-5d16b84ab4a3
  - 4399916e-d3eb-4157-8120-707ada2495d5
  - 755ac44a-bfb1-42b5-8ea6-9bd77a40fa16
  - 08e59b30-f075-42a1-b639-5f7948662695
  - a2b9b8ba-7a2e-472e-b16b-81492f5ec295
  - 55afa128-069f-4867-bd65-4bc3014d6d67
  - ae546772-9485-48d2-aad9-2c87c5461f9b
  - f547d5e9-fbd9-45d0-9373-dd159de4bd54
  - ac769f85-3d65-4439-bef0-548e87b7135a
  - 4f199c29-851a-451b-aab7-00bf2d1ccae9
  - e6bed395-4b53-4f4f-b402-6bc764f877fe
  - 623f9e85-9df6-4efd-95ee-9a3b339ea646
  wofs_annual_summary:
  - bb9aee84-baa8-4adb-a11e-3fbdbb4c9e50
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-14_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:23:22.048458Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
